## fbless 0.2.3

=== debian/changelog ===
fbless (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #821903)

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 08 Apr 2016 00:58:01 +0300
