=== debian/control ===
Source: fbless
Section: text
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>=9),
               dh-exec,
               dh-linktree,
               dh-python,
               hyphen-de,
               hyphen-en-us,
               hyphen-es,
               hyphen-fr,
               hyphen-it,
               hyphen-ru,
               hyphen-uk,
               pandoc,
               python-all
Standards-Version: 3.9.8
Homepage: https://github.com/matimatik/fbless
Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/fbless.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/fbless.git

Package: fbless
Architecture: any
Depends: python-xdg, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: terminal fiction book reader
 Fbreader is ncurses fiction book (.fb2) reader with following
 features:
 .
  * customizable color themes
  * last viewed point saving
  * autoscroll mode
  * support for archived books
  * basic links support
