=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = fbless
%:
	dh $@ --with python2,linktree --buildsystem pybuild

override_dh_auto_build:
	dh_auto_build
	pandoc --standalone debian/fbless.md -o debian/fbless.1
