=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fbless-$1\.tar\.gz/ \
  https://github.com/matimatik/fbless/tags .*/v?(\d\S*)\.tar\.gz
